.archive-block {    
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0;
    font-size: 16px;
    /* color: #0016A6; */

    display: block;
    box-sizing: border-box;

}


.archive-date , .archive-date:link {
    font-size: 20px;
    line-height: 24px;
    /* color: #0016A6; */
    /* margin: 0 0 8px 0; */
    /* padding: 0; */
    text-decoration: none;
}
.arch-nav, .arch-nav:link {
    font-size: 16px;
    line-height: 20px;
    /* color: #0016A6; */
    /* margin: 0 0 8px 0; */
    /* padding: 0; */
}

.weekday {
    /*text-transform: lowercase;*/
    text-transform: capitalize;
}

.archive-center-column-prm {
    width: 100%;
	height: 240px;
	box-sizing: border-box;
    font-size: 14px;
	font-weight: 400;
	color: #aaa;
	text-align: center;
	margin: 15px 0px 15px 0px;
	background-color: #fff;
	border: 1px solid #aaa;
}

